{% set CodiceModulo = "DOM_PARTECIPAZIONE_SEL_ESP_STO" %}
{% set Urn ="document:c_a794:concorsi.selezioni;esperto.storia;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Occupazione concorsi e assunzione"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di partecipazione selezione esperto in storia locale"
destinatario_amministrazione=""
destinatario_ufficio="UOLAVORO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec" 
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|25/05/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="LAV-CUR-VIT"
urn_allegato="document:s_italia:concorsi.selezioni;curriculum.professionale;documentazione"
descrizione_estesa="Curriculum vitae redatto secondo il modello europeo"
filename="Curriculum vitae.pdf,Curriculum vitae"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="ESP_PROF"
urn_allegato="document:c_a794:elenco.esperienze.professionali;allegato"
descrizione_estesa="Esperienze professionali"
filename="Esperienze professionali.pdf, Esperienze professionali"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="COP-ID-PERM-DOTE"
urn_allegato="document:c_a794:dote.comune.documenti.extracomunitario"
descrizione_estesa="Copia del passaporto e della carta o permesso di soggiorno (per cittadini non comunitari)"
filename="Permesso soggiorno.pdf,Permesso soggiorno"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf,Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf,Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="DOM-MOBI-FOR"
urn_allegato="document:c_a794:concorsi.selezioni;formulario"
descrizione_estesa="Dichiarazione integrativa (formulario) specifico del bando"
filename="Dichiarazione integrativa"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-TIT-STU"
urn_allegato="document:c_a794:concorsi.selezioni;titolo.studio;documentazione"
descrizione_estesa="Documentazione attestante l'equipollenza del titolo di studio"
filename="Equipollenza titolo studio.pdf, Equipollenza titolo studio"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di partecipazione alla selezione con procedura comparativa per il conferimento dell'incarico professionale di esperto in storia locale per il periodo giugno 2022 - giugno 2024
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a794:selezione.esperto.storia.locale")}} 
<!-- CAMPI NASCOSTI PER FASCICOLAIONE 
          <input type="hidden" class="" id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" value="01/06/2022" />
          <input type="hidden" class="" id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" value="0162324" />
!-->
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
{% block oggetto %}
{{ utils_bandi_rest.oggetto_rest(prefix="Titolare", descrizione="partecipazione alla selezione di")}}
{% endblock oggetto %}

{% block attivazione_temporale %}
{{ utils.attivazione_temporale_bandi() }}
{% endblock attivazione_temporale %}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
   Domanda di partecipazione alla selezione con procedura comparativa per il conferimento dell'incarico professionale di esperto in storia locale per il periodo giugno 2022 - giugno 2024
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<div id="Tassonomia_AusiliTempiAggiuntivi" name="Tassonomia_AusiliTempiAggiuntivi" label="Fruizione di ausili"></div>
{% block sezione_descrizione_bando %}
{{ utils_bandi_rest.sezione_descrizione_bando(codice_ipa="c_a794", urn="document:c_a794:concorsi.selezioni;esperto.storia;domanda", intestazione="Di essere ammesso a partecipare alla seguente selezione pubblica")}}
{% endblock sezione_descrizione_bando %}

{% block sezione_riferimenti_bando %} 
{{ utils_bandi_rest.sezione_riferimenti_bando()}}
{% endblock sezione_riferimenti_bando %} 

<p class="Modulo">per il seguente incarico

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}



<div id="Tassonomia_TitoloStudio" name="Tassonomia_TitoloStudio" label="Titolo di studio" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          titolo di studio
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_TitoloStudio1" name="Tassonomia_TitoloStudio" type="radio" value="italia"/>
      </td>
      <td>
        di essere in possesso del seguente titolo di studio conseguito in Italia
      </td>
    </tr>
    <tr>
      <td>
		
		<input id="TitoloStudioSpecifica" name="TitoloStudioSpecifica" style="width: 100%" mandatory_enabled="#Tassonomia_TitoloStudio1.checked()" label="Titolo di studio"/>
       
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
     <td rowspan="4" style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_TitoloStudio2" name="Tassonomia_TitoloStudio" type="radio" value="equipollente"/>
      </td>
      <td>
        <p class="Labelcella">
          Titolo equipollente o equiparato
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="TitoloEquipollente" name="TitoloEquipollente" style="width: 100%;" label="Titolo equipollente o equiparato" mandatory_enabled="#Tassonomia_TitoloStudio2.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Riferimento normativo che decreta l'equipollenza o l'equiparazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="TitoloEquipollente_Note" name="TitoloEquipollente_Note" style="width: 100%;" label="Riferimento normativo che decreta l'equipollenza o l'equiparazione" mandatory_enabled="#Tassonomia_TitoloStudio2.checked()"/>
      </td>
    </tr>
    
    
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 75%;">
        <p class="Labelcella">
          Conseguito presso l'istituto
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Durata legale del corso di studi
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_IstitutoConseguimentoTitolo" name="Parametri_IstitutoConseguimentoTitolo" style="width: 100%;" label="Istituto" mandatory_enabled="#Tassonomia_TitoloStudio1.checked()"/>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_DurataCorsoStudi" name="Parametri_DurataCorsoStudi" style="width: 75%;" label="Durata corso di studi" mandatory_enabled="#Tassonomia_TitoloStudio1.checked()" format="number"/> anni
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Votazione
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_VotazioneTitoloDiStudio" name="Parametri_VotazioneTitoloDiStudio" style="width: 100%;" label="Votazione Titolo di studio" mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          requisiti specifici
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PIVA" name="Tassonomia_PIVA" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio" />
      </td>
      <td colspan="2">
        <p>
          di essere in possesso di partita IVA
        </p>
      </td>
    </tr>
</tbody>
</table>
<div id="Tassonomia_Cittadinanza" name="Tassonomia_Cittadinanza" label="Cittadinanza" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          requisiti generali
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Cittadinanza
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Cittadinanza1" name="Tassonomia_Cittadinanza" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          di essere cittadino italiano
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Cittadinanza2" name="Tassonomia_Cittadinanza" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          di essere cittadino italiano non appartenente alla Repubblica
        </p>
      </td>
    </tr>
    
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Cittadinanza3" name="Tassonomia_Cittadinanza" type="radio" value="3" />
      </td>
      <td colspan="2">
        <p>
          di essere cittadino di uno Stato membro dell'Unione europea
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_DirittiCiviliPolitici1" name="Tassonomia_DirittiCiviliPolitici1" type="checkbox" value="SI" enabled="#Tassonomia_Cittadinanza3.checked()" dynamic_check="#Tassonomia_Cittadinanza3.checked()"/>
      </td>
      <td>
        <p>
          di avere adeguata conoscenza della lingua italiana e di essere in possesso, fatta eccezione della titolarità della cittadinanza italiana, di tutti gli altri requisiti previsti per i cittadini della Repubblica italiana 
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Cittadinanza4" name="Tassonomia_Cittadinanza" type="radio" value="4" />
      </td>
      <td colspan="2">
        <p>
          di essere cittadino di paesi terzi titolare del permesso di soggiorno CE per soggiornanti di lungo periodo, o titolare dello status di rifugiato, ovvero dello status di protezione sussidiaria, in possesso dei requisiti previsti dalla legge
        </p>
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_DirittiCiviliPolitici2" name="Tassonomia_DirittiCiviliPolitici2" type="checkbox" value="SI" enabled="#Tassonomia_Cittadinanza4.checked()" dynamic_check="#Tassonomia_Cittadinanza4.checked()"/>
      </td>
      <td>
        <p>
          di avere adeguata conoscenza della lingua italiana e di essere in possesso, fatta eccezione della titolarità della cittadinanza italiana, di tutti gli altri requisiti previsti per i cittadini della Repubblica italiana
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Età
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_DichiarazioneEta" name="Tassonomia_DichiarazioneEta" label="Età" mandatory="true"></div>
        <input group="Tassonomia_DichiarazioneEta" id="Tassonomia_DichiarazioneEta1" name="Tassonomia_DichiarazioneEta1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2">
        <p>
          di avere un'età non inferiore ai 18 anni
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Esclusioni
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_DichiaraNoEsclusioni" name="Tassonomia_DichiaraNoEsclusioni" label="Esclusioni" mandatory="true"></div>
        <input group="Tassonomia_DichiaraNoEsclusioni" id="Tassonomia_DichiaraNoEsclusioni1" name="Tassonomia_DichiaraNoEsclusioni1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2">
        <p>
          di non essere escluso dall'elettorato politico attivo
        </p>
      </td>
    </tr>
    
  <tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
   <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Godimento dei diritti civili e politici
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_DirittiCivPol" name="Tassonomia_DirittiCivPol" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td>
        <p> di godere dei diritti civili e politici </p>
      </td>
    </tr> 
  </tbody>
</table>
    <table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labelcella">
          condanne e procedimenti penali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_CondanneCondannePenali" name="Tassonomia_CondanneCondannePenali" type="checkbox" value="si" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di non aver riportato condanne penali:
		  <br/>&nbsp;&nbsp;&nbsp;a. che escludono dall'elettorato attivo
		  <br/>&nbsp;&nbsp;&nbsp;b. che impediscono l'accesso ai pubblici impieghi
		  <br/>&nbsp;&nbsp;&nbsp;c. che comportano la destituzione da pubblici impieghi
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_CondanneCondannePenali2" name="Tassonomia_CondanneCondannePenali2" type="checkbox" value="si" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          l'assenza di condanne penali, anche con sentenza non passata in giudicato, per i reati previsti nel Capo I del Titolo II del Libro II del Codice Penale, ai sensi dell'articolo 35-bis del Decreto Legislativo 30/03/2001, n. 165
        </p>
      </td>
    </tr>		
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_CondanneProcedimentiPenali" name="Tassonomia_CondanneProcedimentiPenali" label="Presenza condanne o procedimenti penali" mandatory="true"></div>
        <input id="Tassonomia_CondanneProcedimentiPenali1" name="Tassonomia_CondanneProcedimentiPenali" type="radio" value="1" />
      </td>
      <td>
        <p>
          di non avere in corso procedimenti penali
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_CondanneProcedimentiPenali2" name="Tassonomia_CondanneProcedimentiPenali" type="radio" value="2" />
      </td>
      <td>
        <p>
          di avere in corso i seguenti procedimenti penali
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione dei procedimenti penali a carico
        </p>
      </td>
    </tr>
    <tr>
      <td>
		<input class="inputNormal" id="Parametri_DescrizioneCondannePenali" name="Parametri_DescrizioneCondannePenali" style="width: 100%" label="Descrizione condanne o procedimenti penali" mandatory_enabled="#Tassonomia_CondanneProcedimentiPenali2.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_CondanneProcedimentiPenali5" name="Tassonomia_CondanneProcedimentiPenali5" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td>
        <p> di non essere sottoposto a misure di prevenzione </p>
      </td>
    </tr>

  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Pubblica Amministrazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PA1" name="Tassonomia_PA1" type="checkbox" dynamic_check="true" checked="checked" value="obbligatorio" />
      </td>
      <td colspan="2">
        <p>
          di non essere stato destituito, dispensato o decaduto da impieghi presso le Pubbliche Amministrazioni.

        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PA2" name="Tassonomia_PA2" type="checkbox" dynamic_check="true" checked="checked" value="obbligatorio" />
      </td>
      <td colspan="2">
        <p>
         di non trovarsi in una delle situazioni previste dalle vigenti norme che precludono la stipulazione di contratti con la P.A.

        </p>
      </td>
    </tr>
    
    </tbody>
</table>
<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_UlterioriDichiarazioni2" name="Tassonomia_UlterioriDichiarazioni2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di conoscere la tempistica e le modalità di espletamento della selezione e in particolare che le graduatorie degli ammessi al colloquio e le date di svolgimento dello stesso saranno pubblicate esclusivamente sul sito web del Comune di Bergamo (www.comune.bergamo.it) alla voce “Bandi di Concorso”
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ComunicazioneMail" name="Tassonomia_ComunicazioneMail" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
         di accettare che eventuali comunicazioni relative al presente procedimento siano inviate all'indirizzo mail sopra indicato
      </td>
    </tr>
  </tbody>
</table>

<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          <input id="UlterioreDomicilio" name="UlterioreDomicilio" type="checkbox" value="si"/> Chiede di inviare eventuali comunicazioni cartacee  (non per via telematica) al seguente indirizzo, diverso da quello di residenza <i>( da compilare solo se diverso dalla residenza sopra indicata)</i>
        </p>
      </td>
    </tr>
          <tr class="Rigaintestazioneridotta">
            <td style="width:9%;">
              <p class="Labelcella">Provincia</p>
            </td>
            <td style="width:33%;">
              <p class="Labelcella">Comune</p>
            </td>
            <td style="width:33%;">
              <p class="Labelcella">Indirizzo</p>
            </td>
            <td style="width:9%;">
              <p class="Labelcella">Civico</p>
            </td>
            <td style="width:16%;">
              <p class="Labelcella">CAP</p>
            </td>
          </tr>
          <tr mandatory_enabled="#UlterioreDomicilio.checked()">
            <td>
              {{ utils.provincie( 'Domicilio_ProvinciaDomicilio', label="Provincia del domicilio") }}
            </td>
            <td>
              <select class="inputNormal" id="Domicilio_ComuneDomicilio" name="Domicilio_ComuneDomicilio" style="width:100%" label="Comune del domicilio" dynamic_value="getComuniFromProvincia( #Domicilio_ProvinciaDomicilio.value(), 'Domicilio_ComuneDomicilio')"></select>
            </td>
            <td>
              <input class="" id="Domicilio_ViaDomicilio" name="Domicilio_ViaDomicilio" style="width:100%;" label="Via del domicilio" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
            </td>
            <td>
              <input class="" id="Domicilio_CivicoDomicilio" name="Domicilio_CivicoDomicilio" style="width:100%;" label="Civico del domicilio" maxlength="10"/>
            </td>
            <td>
              <input class="" id="Domicilio_CAPDomicilio" name="Domicilio_CAPDomicilio" style="width:100%;" format="cap" label="CAP del domicilio" enabled="#UlterioreDomicilio.checked()" mandatory="#UlterioreDomicilio.checked() and #Domicilio_ProvinciaDomicilio.value() != 'EE'"/>
            </td>
          </tr>
        </tbody>
      </table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    {{ utils_bandi_rest.formulari_rest_bergamo()}}
    <tr>
      <td style="vertical-align: top; width:3%">
        <input dynamic_check="#Tassonomia_TitoloStudio2.checked()" enabled="#Tassonomia_TitoloStudio2.checked()" id="DOC-TIT-STU" name="DOC-TIT-STU" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p> copia del provvedimento di equipollenza o di equivalenza del titolo di studio conseguito all'estero ovvero della copia della domanda presentata all'autorità competente per ottenere il rilascio del provvedimento di equipollenza o equivalenza
        </p>
      </td>
    </tr>	
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="LAV-CUR-VIT" name="LAV-CUR-VIT" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          curriculum vitae redatto secondo il modello europeo
        </p>
      </td>
    </tr>	
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-ID-PERM-DOTE" name="COP-ID-PERM-DOTE" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_Cittadinanza4.checked()" enabled="#Tassonomia_Cittadinanza4.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del passaporto e della carta o permesso di soggiorno <br/><span style="font-size: 70%; font-weight: normal;"><i>(per cittadini non comunitari)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità <i>da allegare se il modulo è stato compilato con il supporto dell'assistenza</i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ESP_PROF" name="ESP_PROF" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          elenco delle esperienze professionali attinenti la selezione in oggetto, in formato libero, con particolare riferimento a quanto indicato nell’art 2 dell'avviso
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" 

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cLAV-CUR-VIT" name="GLOBO_allegato_cLAV-CUR-VIT" type="hidden" value="" obbligatorio="#LAV_CUR_VIT.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cCOP-ID-PERM-DOTE" name="GLOBO_allegato_cCOP-ID-PERM-DOTE" type="hidden" value="" obbligatorio="#COP_ID_PERM_DOTE.checked() ? 'OBBLIGATORIO' : ''" />

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cESP_PROF" name="GLOBO_allegato_cESP_PROF" obbligatorio="#ESP_PROF.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" >


<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_allegato_cDOM-MOBI-FOR" name="GLOBO_allegato_cDOM-MOBI-FOR" obbligatorio="#DOM_MOBI_FOR.checked() ? 'OBBLIGATORIO' : ''" numero="#NFormulari.value()" type="hidden" value="/>

<input id="GLOBO_allegato_cDOC-TIT-STU" name="GLOBO_allegato_cDOC-TIT-STU" obbligatorio="#DOC_TIT_STU.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
